Package org.springframework.cglib.proxy

# Interface NoOp

All Superinterfaces:
  `Callback`

public interface NoOp extends Callback
Methods using this `Enhancer` callback will delegate directly to the default (super) implementation in the base class.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final NoOp`
`INSTANCE`
A thread-safe singleton instance of the `NoOp` callback.

## Field Details

### INSTANCE

static final NoOp INSTANCE
A thread-safe singleton instance of the `NoOp` callback.